#
# WorldGuard regions file
#
# WARNING: THIS FILE IS AUTOMATICALLY GENERATED. If you modify this file by
# hand, be aware that A SINGLE MISTYPED CHARACTER CAN CORRUPT THE FILE. If
# WorldGuard is unable to parse the file, your regions will FAIL TO LOAD and
# the contents of this file will reset. Please use a YAML validator such as
# http://yaml-online-parser.appspot.com (for smaller files).
#
# REMEMBER TO KEEP PERIODICAL BACKUPS.
#
regions:
    survival:
        min: {x: -285, y: 62, z: -258}
        max: {x: -240, y: 82, z: -222}
        members: {}
        flags: {sleep: deny, item-drop: deny, creeper-explosion: deny, water-flow: deny,
            heal-max-health: 20.0, mob-damage: deny, tnt: deny, pvp: deny, mob-spawning: deny}
        owners: {}
        type: cuboid
        priority: 0
